import request from '@/utils/request'

export function store(data){
  return request({
    method:'post',
    url:'/api/admin/online-customer-service/store',
    data
  })
}

export function index(params){
  return request({
    method:'get',
    url:'/api/admin/online-customer-service/index',
    params
  })
}

export function show(params){
  return request({
    method:'get',
    url:'/api/admin/online-customer-service/show',
    params
  })
}

export function update(data){
  return request({
    method:'post',
    url:'/api/admin/online-customer-service/save',
    data
  })
}

export function destroy(params){
  return request({
    method:'get',
    url:'/api/admin/online-customer-service/destroy',
    params
  })
}
